[DualGinsu]
GinsuDecelFileName=GIN_Hyundai_Tiburon_Extreme_DCL.gin
AEMSDecelVol= 12000
GinsuDecelVol= 20000
MinRPM= 1085
MaxRPM= 6611
FadeIn= 0.150000
FadeOut= 0.400000
DecelDeltaRPMThreshold= 80.000000
Unk0= 0
DecelAEMSMixLRPM= 0.850000
DecelGinsuMixLRPM= 1.150000
DecelAEMSMixSRPM= 0.850000
DecelGinsuMixSRPM= 0.240000
